Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 07:45:48 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Squeaking Pizza                    Hi           11:37 AM, 22nd Feb                     Squeaking Pizza                    i returned 3 items           11:37 AM, 22nd Feb                     Squeaking Pizza                    i got refund of 1 item           11:37 AM, 22nd Feb                     Squeaking Pizza                    2 items still pending           11:37 AM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:39 AM, 22nd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           11:40 AM, 22nd Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:45 A
 M, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138064